
.uk-text-sansserif {font-family: 'Roboto', Helvetica, sans-serif;}

.uk-text-serif {font-family: Georgia, serif;}

.uk-text-lead-big, body, p,  .sans-serif, .uk-text-quote   { font-family: 'Roboto', sans-serif; }

.uk-h1, h1, .uk-h2, h2, .uk-h3, h3, .uk-h4, h4 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    }


.uk-h5, h5, .uk-h6, h6  {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    }
